Skip to main content

Get Org Product

GET 

/v1/org/:org_identifier/product/:product_identifier

Get a product by ID or short name, requires product:config:view | product:config:edit permission

Request

Path Parameters

    org_identifier anyrequired

    Organization ID or short name

    product_identifier anyrequired

    Product ID or short name

Responses

Successful Response

Schema

    product_id uuidrequired
    org_id uuidrequired

    Organization that owns this product

    name Name (string)

    Official Full Name

    primary_contact_email Primary Contact Email (string)

    Email Address for the primary point of contact

    short_name Short Name (string)required

    Possible values: non-empty

    Name used in URLs

    unique_name Unique Name (string)

    Unique name used as prefix for environment unique names

    last_modified_timestamp date-timerequired
    created_timestamp date-timerequired
    archive Archive (boolean)required
Loading...